Subject: 27.0.50; Changing font size in Info-mode messes up formatting of body text

From: Stefan Kangas <[email-masked]>
Date: Wed, 23 Oct 2019 03:47:03 +0200

When I browse Info in "emacs -Q", the default formatting gets messed
up when I change the font size using C-x C-+.  I end up with text that
looks visually more like this:

The following functions are responsible for installing
 the user’s
customization settings for variables and faces, respec
tively.  When the
user invokes ‘Save for future sessions’ in the Customi
ze interface, that

It would be nice if we could reflow the text as the font size changes.

Best regards,
Stefan Kangas